import { ComponentFixture, TestBed } from '@angular/core/testing';

import { MyFundPageComponent } from './my-fund-page.component';

describe('MyFundPageComponent', () => {
  let component: MyFundPageComponent;
  let fixture: ComponentFixture<MyFundPageComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [ MyFundPageComponent ]
    })
    .compileComponents();
  });

  beforeEach(() => {
    fixture = TestBed.createComponent(MyFundPageComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
